Subject: Fathers -Advancing the Family
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 23 Mar 2003 18:25:44 +1000

Newsletter Issue No. 30-24th March, 2003
In this issue:

- Welcome to fathersonline.org
- Dads with Young Children
- Grandads
- Laughter
- Single Dads
- Special Feature
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Mark,

WAR fills the headlines.  Australia has joined USA and Britain in the fight against the evils of Saddam Hussein.  Saddam is the sort of Prime Minister who takes his revolver to Cabinet Meetings to kill those who disagree with him.  He even tests his nerve gas and chemical weapons on his own people.  The unfortunate reality of this war is that innocent women and children will bear the brunt of Saddam Hussein’s guilt.  War is a terrible thing.  Usually the innocent suffer for the guilt of others.  Mothers and fathers mourn the loss of their children who are called upon to fight the enemy.

In the midst of war, prayer suddenly becomes popular.  I noticed a headline this week that said ‘Godspeed’ with a photo of a solder and a little boy over his shoulder with a sad look and a toy flag in his hand.  The real tragedy is - why does it take a war for human beings to begin to place importance on relationships and family?  Why does it take a war before people will begin to pray?  President Bush talked about prayer a number of times in his address to his nation.  Don’t forget his nation’s courts have banned prayer in schools.  How ironic! Australia’s Prime Minister even talked about our prayers and hopes being with our troops.  Don’t get me wrong, I’m all for prayer, but maybe if we had prayed more in times of peace as a nation we wouldn’t be having a war now.

Lovework

I passionately believe in the power of prayer so I will be joining the thousands of others who will pray for peace.

I will pray that Saddam Hussein will be brought to justice.  

I will join with those who will pray for the innocent women and children and civilians of Iraq and other countries caught in the madness of war.  

I will pray for the soldiers who are putting their lives on the line beneath their flag, that they will be kept safe on their mission.  

I will pray that all will return home to their loved ones and families. 

I will also pray that the families of Australia will not lose sight of the importance of their relationships.

I pray that fathers will realise they are important to their families. 

I will also pray that our father in heaven will turn the hearts of the fathers to the hearts of the children lest the curse of war overtakes us all.  

Will you join me?

Yours for the power of prayer

Warwick Marsh

PS. Last Wednesday our ‘Fathering from the Fast Lane’ Dinner with parliamentarians in Canberra went well.  Check out the report in the News and Info section.

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

 

Dads with Young Children
----------------------

THE ART OF FATHERING  

Over the past few months I have witnessed the unfolding of a pending world war, although not really having an opinion or real discernment that it may ever actually happen. Well, as of today, I am starting to realise that we are just about at the start of something very, very frightening. Quite often someone will raise the topic of war over a cup of coffee, just making small talk, killing a bit of time – the flavour of the month seems to be war. People discuss it with a sense of disbelief, seemingly with little thought as to the consequence. However, I believe deep down inside, many of those people have a real concern for their future, and in particular, the future of their children.

Should we be worried? As members of the “Lucky Country” should war be an issue for us lucky ones to even consider? Aren’t we a little too far away to be bothered? What do we have in the way of natural resource that could possibly interest ‘them’? Although weapons of mass destruction may never cross our shores (and we must continually pray for this very matter), we will most definitely feel the effect of global unrest in one way or another. Consider the families of those men and women in the armed forces, already being despatched to overseas mission posts. Consider the effect it will have on our economy – fuel prices, trade decrease from middle-east countries (and their allies), reduction in air travel (due to logistical nightmares and safety concerns for air-force operations), trade veto’s and tariff increases from those anti-war nations just to name a few. Consider the pressure placed on John Howard – will people remember him for the way he has turned the Australian economy around; 18% interest rates down to 5%, low unemployment, Olympic game glory. The sad thing is John Howard will go down in history as the “PM who took Australia to war”.

I feel it important to reflect on the role John Howard has to play as Australia’s PM. We are in debt to the USA both financially, and historically. The USA is the cornerstone of world commerce, and without her, many other countries would realise just how non self-sufficient they really are. Historically, we should be forever grateful for the efforts of the USA in the Second World War, for without their intervention, we would perhaps be a very different looking nation today. My view - I believe John Howard has probably the world’s second most non-enviable position today (behind George W), and people need to think about the 

tight position he is in.

 Let's pray for him.

Is this an ‘I love John Howard’ message? No, it is simply a reality check to all those (including me) who haven’t taken this war situation seriously – guess what – it’s time. Also, the need to remember how our country’s leaders must be feeling right now, sending loved ones to war – it can’t be easy, after all they have children too. And finally, to all parents out there; pray for the future of our children, pray for peace, and pray for wisdom for all the world’s leaders, that they may make the right decision for all involved. After all, war is not the answer friends – only peace can win this war!

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Grandads
----------------------

God did not tell

men to be 

truce-makers

but peace makers.

Ed Cole

Laughter
----------------------

Pulling out teethOne day a man walks into a dentist's office and asks how
much it will cost to extract wisdom teeth. 

'Eighty dollars,' the dentist says.

'That's a ridiculous amount,' the man says. 'Isn't there a
cheaper way?'

'Well,' the dentist says, 'if you don't use an anaesthetic,
I can knock it down to $60.'

'That's still too expensive,' the man says.

'Okay,' says the dentist. 'If I save on anesthesia and
simply rip the teeth out with a pair of pliers, I could get
away with charging $20.'

'Nope,' moans the man, 'it's still too much.'

'Hmm,' says the dentist, scratching his head. 'If I let one
of my students do it for the experience, I suppose I could
charge you just $10.'

'Marvelous,' says the man, 'book my wife for next Tuesday!'

Single Dads
----------------------

The Childcare industry and the 

De-Fathering of Society

Part 3:  Social Engineering through Childcare Funding:

No Place for Dad

by Roland Foster

The childcare industry is experiencing phenomenal growth and providing lucrative returns for the owners of private childcare centres.  This growth is fed by the provision of government funding for childcare.

While the subsidies are designed to encourage mothers of young children to work, the benefits are available also to sole mothers.  However the ‘assistance’ sole parents get from other government agencies encourages them not to work, and imposes severe financial penalties on them if they allow the father to care for his children.

The cost of childcare for sole parents receiving social security varies, but can be as low as about $5 per day.  For $5 per day a custodial parent can off-load their responsibilities to a government funded profit making childcare centre without risking their income stream.  They are not required to inform the Child Support Agency which continues to create ‘child support’ entitlements and enforce it’s collection on their behalf.

For $5 a day a custodial parent can go off and amuse themselves, while collecting a parenting allowance of up to $421.50 per fortnight and the associated benefits, rent assistance of up to $120 per fortnight, family allowance of up to $160 per fortnight for each child, and child support of up to $1,353.30 per fortnight – all tax free.

And as for the non-custodial parent grieving over the loss of contact time with their children?  Where is their place in this landscape of benefits, subsidies, assistance, tax-free income, entitlements and profit?

Every non-custodial parent knows the answers to these questions.

There is no place.

The effect of childcare subsidies on separated fathers and their children was never considered by the government or factored into the design of their policies.

I know of one father who desperately wants to care for his young children and has the capacity to do so.  He wants no subsidies or financial benefits.  He just wants to be a father to his children.  These children are in subsidised childcare being looked after by paid workers.  They are there for 5 days per week from 7.30 am until 5.30 pm.  Because he is not caring for his children the father has to pay child support to the mother.  The mother, who has priorities other than the personal care of her children would surrender huge financial benefits if she allowed the father to care for his children.

This should be criminal, but it’s not.  It’s the law. Australian law. Australian family law.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society. 

Special Feature
----------------------

 Creative Behavioural Modification

A constant challenge facing parents is getting your child to modify behaviour that is becoming inappropriate. Being children, their natural tendency is to explore and go and do what they feel like doing. Constantly reminding children “Don’t do this, don’t do that” is not productive either. 

Instead of using negative consequences to modify behaviour, how about finding more creative ways and engaging your child in the process? Let me share with you a recent example. My 7 year old loves teasing his older cousins (girls) staying with us at present. He loves tickling them and at times lifts up their dress slightly. Consequently such behaviour is disturbing to his cousins. Upon speaking to him, he says that he forgot that he was not supposed to do that, even after being told.

A brainwave found me offering my son the option of discipline ie withdrawal of privileges or participating in a creative solution to the problem. After some discussion, we came up with the idea that he will imagine that his cousins have a shield around them that will zap him if he touches them. So far, this is working well and just requires a reminder from me from time to time.

This process requires the co-operation of your child and the foundation of a good relationship. If the issue is wilful disobedience, then this method has limited value as consequences for wilful disobedience will have to be meted out. 

Whenever you have a behavioural problem, may I encourage you to stop and ask the question “How can we resolve this in a positive and creative way?” The brain is a wonderful resource when you ask it specific and good questions. With some thinking, usually a solution comes to one of you. Explaining to your child the overall intent of what you are doing is always very important. 

_____________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Thought for the Week
----------------------

The best protection a Father can provide for his children  is to pray for them by name everyday.

News & Info
----------------------

 

Report on the ‘Fathering from the Fast Lane’ Dinner held Wednesday, 19th March, 03 with Dr Bruce Robinson 

by Warwick Marsh

The Fathering from the Fast lane Dinner was a great success.  A dozen politicians gathered to hear Dr Bruce Robinson, one of Australia’s best selling authors on fatherhood, talk over dinner and lead a workshop discussion featuring the Hon Kim Beazley, former leader of the Labor Party and Deputy Prime Minister, the Hon John Anderson.  Both men shared some excellent insights into fatherhood and interestingly the discussion swung around to marriage and family relationships.  The time was both challenging and openhearted.  John Anderson and Kim Beazley have been able to sustain good relationships with their children in spite of impossible schedules.  Both are to be congratulated and encouraged as exemplary fathers and committed husbands.

If you would like to find out more, read ‘Fathering from the Fast Lane’ by Dr Bruce Robinson, www.finch.com.au (http://www.finch.com.au/)  In this book both John Anderson and Kim Beazley tell it like it is and give some excellent advice to dads.

Grateful thanks go to Senator Paul Calvert and the Hon Kerry Bartlett for sponsoring the event in Parliament House.  Please write to these four fathers and thank them for their open hearted support of the work of the Fatherhood Foundation, ‘helping fathers be better fathers’.

During the day we had excellent discussions with MP Michael Organ, the Green Party, and Mark Latham, a leading spokesman for the Labor Party.  Mark is also a passionate father.  He was the first Member of Parliament to bring his baby into the House of Representatives.  We also had the pleasure of speaking to MP Kay Elson, a wonderful mother of 8 children and 13 grand children.  Other members that we talked to included Larry Anthony, Minister for Children and Youth Affairs, Ross Cameron, Secretary to Family and Community and the Hon John Forrest, as well as many others.  One thing that strikes me every time I talk to parliamentarians is how much our politicians need our support and encouragement.  The pressures they face are immense.  Up to half the year is spent away from their children and families.  Many work 60 to 80 hours per week.  The divorce rate among politicians is higher than the rest of the community, some have even committed suicide.  Yes I know many in the community want change, including us, but maybe we would do better to write down our words of encouragement to our politicians.  Let’s honour them.  Let’s not run them down but build them up.  Let’s even pray for them.

Our politicians are no different to you and me.  We all struggle with our family relationships.  Let’s support them and show our appreciation, friendship and support.  It’s just like being a father.  True change comes out of a positive loving relationship.

Start writing some letters of encouragement to any of the above members or your own local member c/- Parliament House, Canberra ACT 2600.  All their addresses and email contacts are at www.aph.gov.au (http://www.aph.gov.au/) 

Dad's Prayer
----------------------

God, you said in your bible,

‘Perilous times will come’.

These must be those days.

God, forgive us for the prayers we haven’t prayed.

Forgive us for not forgiving others.

Forgive us for our hard and unforgiving hearts.

We pray for peace in the world but as Mother Teresa said,

‘Let that peace begin in our own home’.

We pray for the families in the Middle East caught in crossfire of war

and the plight of the innocent,

Father, protect them from evil.

We pray for the safety for the armed forces,

that they would all return home safely to their families.

Father, most of all we pray that you would turn the hearts

Of the fathers to the children and the hearts of the children to the fathers

Because love begins in the home

And home is where the heart is

So Father, fill my heart with love.

 __________________________________________________________

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.  

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org (http://www.fathersonline.org/) - a secure site.

[]·[Donate Online (http://www.ausheart.com.au/fathers/help/index.html)]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.